
QGIS Application - Feature request #9921

Shapeburst misses the "invert" color ramp checkbox

2014-03-28 04:30 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18432

Description

We finally have invert functionality for color ramps in graduated renderer. I think it should also be added to the shapeburst GUI.

History

#1 - 2014-09-07 04:46 AM - Nyall Dawson

- Assignee deleted (Nyall Dawson)

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2019-01-08 02:41 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in 3.0
